/* block top user information */
#header_right #header_user {
	float: right;
	width: 535px;
	text-align: right;
	margin-right: 6px
}
#header_user p { color: #595a5e }
#header_user span { font-weight: bold }
#header_user ul { margin-top: 0.3em }
#header_user li {
	float: right;
	line-height: 2em;
	margin-left: 0.5em;
	white-space: nowrap
}
#header_user #shopping_cart, #header_user #your_account { font-size: 0.9em }
#header_user li#your_account { margin-left: 0 }
#header_user #shopping_cart a, #header_user #your_account a {
	background-repeat: no-repeat;
	background-position: top left;
	padding: 2px 0 4px 26px;
	height: 20px;
	text-decoration: none
}
#header_user #shopping_cart a { background-image: url('/web/20181205071350im_/http://fixmobile.lv/themes/fixmobile/img/icon/cart.gif') }
#header_user #your_account a { background-image: url('/web/20181205071350im_/http://fixmobile.lv/themes/fixmobile/img/icon/my-account.gif') }
/*
     FILE ARCHIVED ON 07:13:50 Dec 05, 2018 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 08:13:31 Jun 15, 2026.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  capture_cache.get: 0.52
  load_resource: 190.577 (2)
  PetaboxLoader3.resolve: 106.798 (2)
  PetaboxLoader3.datanode: 32.984 (2)
*/